Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commit 1f39e2af authored by deuce's avatar deuce

Fix(?) weird mismatch in local versions...

parent f577dcb5
......@@ -174,7 +174,7 @@ if(this.server==undefined) { // Running from JSexec?
default_port = mline_port;
server = { socket: false, terminated: false,
version_detail: jsexec_revision_detail };
version_detail: jsexec_revision_detail, interface_ip_addr_list: [0,"::"] };
server.socket = create_new_socket(default_port)
if (!server.socket)
exit();
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment